sha256: 495bc65b19b6fe196d17dac1765e677a7dff71050cbab59080793a465c9ac412
real_size: null
zip_size: 400311942
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep07/open_data_millesime_2026-02-a_dep07_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep07/open_data_millesime_2026-02-a_dep07_pgdump_metadata.yml
